/* CSS Document */

/* BASICS */

body {
	background:#FFF;
	margin:0;
	padding:0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
img {
	border:0;
}
form {
	padding:0;
	margin:0;
}
a, .green {
	color:#64aa00;
}
a:hover {
	color:#f48a00;
}
em, i {
	font-family:Arial, Helvetica, sans-serif;
}
h1.imgTitle {
	margin:0;
	padding:0;
	height:45px;
	border-bottom:1px solid #a4de57;
	margin-bottom:16px;
}
h2, h2 a {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
h2.imgTitle {
	margin:0;
	padding:0;
	height:24px;
	border-bottom:1px solid #a4de57;
	margin-bottom:12px;
}
h3, h3 a {
	color:#f88d0d;
	font-weight:normal;
	font-size:17px;
	margin:0;
	padding:0;
	margin-bottom:0.5em;
	text-decoration:none;
}
ul {
	list-style:none;
	padding-left:0;
	margin:0;
}
ul li {
	background:url(/images/bullet_green.gif) 0.5em 0.5em no-repeat;
	padding-left:1.8em;
	line-height:1.3em;
	margin-bottom:0.5em;
}
ol li {
	line-height:1.3em;
	margin-bottom:0.5em;
}
ul.squareList li, ul.squarelinkList li {
	background-image:url(/images/bullet_square.gif);
}

ul.linkList li a, ul.squarelinkList li a {
	display:block;
	text-decoration:none;
	color:#8f8f8f;
	line-height:1.3em;
}
ul.linkList li a:hover, ul.squarelinkList li a:hover {
	text-decoration:underline;
	color:#64aa00;
}
ul.squarelinkList li a:hover {
	color:#f48a00;
}
a.more, a.rightMore {
	text-decoration:none;
}
a.rightMore {
	display:block;
	text-align:right;
}
a.rightMore:hover, a.more:hover {
	text-decoration:underline;
}
.orange {
	color:#f88d0d;
}

a.orange:hover {
	color:#d76a00;
}
.grey {
	color:#8e8e8e;
}

a.grey:hover {
	color:#64aa00;
}
hr {
	border:0px solid #FFF;
	border-bottom:1px solid #a4de57;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:6px;
	margin-bottom:0px;
}


/* PAGE LAYOUT */

.contentDiv {
	width:974px;
	margin-left:auto;
	margin-right:auto;
}
#header {
	background:url(/images/bg_header.gif) top center no-repeat;
}
#header_content {
	height:154px;
	background:url(/images/bg_header.gif) top center no-repeat;
}
#middle {
	background:url(/images/bg_body.gif) center repeat-y;
}
#footer {
	background:url(/images/bg_footer.gif) top center no-repeat;
	color:#a9bd80;
}
#footer_content {
	padding-top:37px;
	background:url(/images/bg_footer.gif) top center no-repeat;
}






/* HEADER */

#header_title {
	float:left;
	width:535px;
	height:133px;
	background:url(/images/why_veg_header1.gif) top left no-repeat;
}
#header_title a {
	width:273px;
	display:block;
}
#header_title a img {
	display:block;
	margin-left:27px;
}
#header_title a #titleTab {
	margin-top:62px;
	border-bottom:0px solid #94d211;
}
#header_title a:hover #titleTab {
	margin-top:52px;
	border-bottom-width:10px;
}
#header_title a:active #titleTab {
	margin-top:62px;
	border-bottom-width:0px;
}
#header_logo {
	float:right;
	width:149px;
}
#header_logo img {
	margin-top:38px;
	margin-left:35px;
	margin-bottom:12px;
}
#search_signup {
	float:right;
	text-align:right;
	padding-top:45px;
}
#search_signup span {
	float:left;
	text-align:right;
	font-size:8pt;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#94d211;
	font-weight:bold;
	line-height:1.1em;
	padding-bottom:17px;
}
#search_signup input.textInput {
	border:1px solid #cee9a4;
	width:128px;
	margin-right:2px;
	margin-left:6px;
	height:15px;
	background:#FFF;
	font-size:8pt;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:normal;
	padding-left:2px;
}
#search_signup form:hover span {
	color:#479700;
}
#search_signup form:hover span input.textInput {
	border-color:#479700;
}


/* MID CONTENT */

#content_table {
	width:974px;
	background:url(/images/bg_body.gif) center repeat-y;
}

#content_table #leftNav_upper, #content_table #leftNav_lower {
	width:300px;
	vertical-align:top;
	font-size:8pt;
	line-height:1.4em;
}

#content_table #leftNav_lower {
	vertical-align:bottom;
	padding-top:60px;
	padding-bottom:4px;
	color:#a9bd80;
}

#content_table #rightContent {
	vertical-align:top;
	padding-top:6px;
	padding-bottom:6px;
	color:#616161;
	width:620px;
}
#content_table .defaultPadding {
	padding-left:27px;
	padding-right:27px;
}

#aboutLogo {
	float:left;
	margin-right:10px;
}
#aboutInfo a {
	text-decoration:none;
	font-weight:bold;
}




/* NAVIGATION */

#navBtns a img {
	display:block;
}
#navBtns a img {
	margin-top:6px;
	margin-bottom:1px;
}
#navBtns a:hover img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}

#navLinks {
	padding-top:10px;
}
#navLinks a {
	display:block;
	width:246px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:27px;
	border-top:1px solid #97d80e;
	border-bottom:1px solid #85c300;
	background: #93cf13;
	color:#FFF;
	font-weight:bold;
	font-size:10pt;
	text-decoration:none;
	background-repeat:no-repeat;
	background-image:none;
}
#navLinks a:hover {
	background-color:#acde3b;
	border-top-color:#b3e544;
	/*
	padding-left:32px;
	width:241px;
	*/
}
#navLinks a.first {
	border-top-width:0;
	background-image:url(/images/navlink_topcorner.gif);
	background-position: top right;
}
#navLinks a.last {
	border-bottom-width:0;
	background-image:url(/images/navlink_bottomcorner.gif);
	background-position: bottom right;
}

#navShopping {
	margin-top:27px;
	background:url(/images/shopping_mid.gif) repeat-y;
}
#navShopping2 {
	background:url(/images/shopping_top.gif) top no-repeat;
}
#navShopping3 {
	background:url(/images/shopping_bottom.gif) bottom no-repeat;
	padding:5px;
	padding-top:10px;
	padding-bottom:15px;
	padding-right:20px;
	height:100px;
	width:221px;
}
#navShopping3 a {
	color:#8e8e8e;
	text-decoration:none;
	display:block;
}
#navShopping3 a:hover {
	color:#f48a00;
}
#navShopping3 #merchThumb {
	float:left;
	margin-right:5px;
}
#navShopping3 #goShopping img {
	padding-top:12px;
	margin-bottom:5px;
	display:block;
}
#navShopping3 #viewMore {
	display:block;
	padding-top:10px;
	text-align:right;
	text-decoration:none;
	color:#64aa00;
}
#navShopping3 #viewMore:hover {
	text-decoration:underline;
}





/* FOOTER */
#footer a {
	text-decoration:none;
}
#footer #footer_left {
	float:left;
	padding-left:30px;
	line-height:1.5em;
	padding-bottom:20px;
}
#footer #footer_right {
	float:right;
	padding-right:15px;
	color:#e0efc2;
}
#footer #footer_right a {
	margin-right:15px;
	margin-left:15px;
	color:#81bd04;
}
#footer #footer_right a:hover {
	color:#4d8400;
}




/* DEFAULT FONT SIZES */

.bodytext, #content_table #rightContent, p {
	font-size:10pt;
	line-height:1.5em;
}
.sml_bodytext, p.sml_bodytext, #donateForm p {
	font-size:8pt;
	line-height:1.4em;
}
.caption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	line-height:1.25em;
}






/* COSMETIC */

.quote {
	margin-top:2em;
	border-top: 3px solid #c8ec7b;
	border-bottom: 3px solid #c8ec7b;
	margin-bottom:2em;
}
.quote p {
	font-size:8pt;
	color:#6a9c00;
	line-height:1.8em;
	font-weight:bold;
	margin:8px;
	margin-left:10px;
	margin-right:10px;
}
.quote p.byline {
	text-align:right;
	color:#444;
	font-weight:normal;
}

.ref {
	text-decoration:none;
	font-size:xx-small;
	vertical-align:top;
	font-weight:bold;
}
.references {
	margin-bottom:1em;
	margin-left:2em;
}
.references p {
	margin-top:1em;
	margin-bottom:0;
	color:#8e8e8e;
}


a:hover img.hoverBtn {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}

.borderImage img {
	margin:4px;
}
.borderImage {
	border:1px solid #EEE;
	display:block;
	height:auto;
	width:auto;
}
.borderTop {
	border-top:1px solid #a4de57;
	margin-top:1em;
	padding-top:1em;
}

.greenLink {
	font-weight:bold;
	text-decoration:none;
}
.greenLink:hover {
	text-decoration:underline;
	color:#94d211;
}
.hoverButton {
	margin-bottom:2px;
	display:block;
}



/* PAGE SPECIFIC */



#recipes a.recipeLink {
	margin-top:5px;
	float:left;
	width:140px;
	margin-right:20px;
	text-align:center;
	color:#8f8f8f;
	text-decoration:none;
	line-height:1.3em;
}
#recipes a.recipeLink img {
	display:block;
	width:140px;
	height:80px;
	margin-bottom:6px;
}
#recipes a.recipeLink:hover {
	color:#f48a00;
	text-decoration:underline;
}

#cook_books a.bookLink {
	margin-top:5px;
	float:left;
	width:82px;
	margin-right:20px;
	text-align:center;
	color:#8f8f8f;
	text-decoration:none;
	line-height:1.3em;
}
#cook_books a.bookLink img {
	display:block;
	margin-bottom:6px;
	margin-left:auto;
	margin-right:auto;
}
#cook_books a.bookLink:hover {
	color:#64aa00;
	text-decoration:underline;
}


#shareOptions {
	color:#333;
}
#shareOptions img {
	margin-right:4px;
	vertical-align:middle;
}





#pledge_full, #pledge_30days {
	float:left;
	width:285px;
	height:225px;
	border: 4px solid #FFF;
	margin-top:15px;
	margin-bottom:5px;
	background:#FFF;
	margin-left:10px;
}
#pledge_full {
	border-right-width:0px;
}
#pledge_30days {
	border-left-width:0px;
}
#pledge_full, #pledge_30days, #pledge_full.semiSelected, #pledge_30days.semiSelected {
	border-color: #FFF;
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity:0.40;
}
#pledge_full.selected, #pledge_30days.selected, #pledge_full:hover, #pledge_30days:hover {
	border-color: #FFF;
	filter: none;
	opacity: 0.999;
	-moz-opacity: 0.999;
}
#pledge_full .tick, #pledge_30days .tick {
	background:url(/images/big_tick0.gif) bottom left no-repeat;
	float:left;
	width:55px;
	height:52px;
	margin-left:13px;
	cursor:pointer;
}
#pledge_full .title, #pledge_30days .title {
	float:left;
	margin-top:6px;
	cursor:pointer;
}
#pledge_full .pledge, #pledge_30days .pledge {
	color: #4f7500;
	line-height:1.5em;
	padding-left:70px;
	padding-right:25px;
	padding-top:5px;
}
#pledge_full.selected .tick, #pledge_30days.selected .tick, #pledge_full.semiSelected .tick, #pledge_30days.semiSelected .tick {
	background-image:url(/images/big_tick1.gif);
}

.banner_container {
	height:150px;
}
.banner_container div {
	float:left;
	width:150px;
	margin-right:5px;
	text-align:center;
}

.banner_container div a {
	display:block;
	margin-top:5px;
	font-size:8pt;
}

.banner_container div img {
	display:block;
}

.banner_container div textarea {
	margin-top:2px;
	height:60px;
	width:144px;
	border:1px solid #CCC;
	padding:2px;
	font-size:7.5pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	display:none;
}



#autoScroll {
	display:none;
	
}
#autoScroll img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
	cursor:pointer;
}
#autoScroll img:hover {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
#autoScroll img.inactive {
	filter:alpha(opacity=25);
	opacity: 0.25;
	-moz-opacity:0.25;
	cursor:default;
}

















/* SHARE NETWORK */

.sn {
	display:block;
	float:left;
	color:#888;
	font-size:8pt;
	vertical-align:middle;
	width:100%;
	padding-top:10px;
	margin-top:20px;
	border-top:1px dotted #a4de57;
}
.sn a {
	margin:2px 3px 0 3px;
	padding-left:3px;
	padding-right:3px;
	float:left;
}
.sn a img {
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity:0.40;
	display:block;
}
.sn a:hover img {
	filter:alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity:1.0;
}
.sn span {
	float:left;
	width:auto;
}
.sn .snInfo {
	margin-left:3px;
	color:#000;
}











